Subject: Mailing lists (web interface) out of order on ietf.org

From: Julien Laganier <[email-masked]>
Date: Sat, 8 Mar 2008 13:51:15 +0100

Hello,

Not sure the mail will get delivered since there seems to be a problem 
with mailing lists. Anyway:

Both <https://www.ietf.org/mailman/admin> and 
<https://www.ietf.org/mailman/listinfo> states that "There currently 
are no publicly-advertised Mailman mailing lists on www.ietf.org."

No access to archives, or administrative interface is possible. It also 
seems delivery of email to mailing list is broken (I sent a message to 
the MEXT mailing list yesterday and it still hasn't showed up.)

Thanks in advance for investigating the problem. Regards,

--julien